[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ALSA + sid dist-upgrade may 30 2006

Linas Žvirblis wrote:
Hugo Vanwoerkom wrote:

Then I replaced libasound2 1.0.11-6 with -3 because -4 is nowhere to be

1.0.11-7 should also be safe.

I'll report when it fails again at reboot eventually.

Let us hope not.

Worked! Thanks for posting that stuff!

Reply to: